.widget-page .simple-store {
    background-color: #dfd8c2;
    font-family: Yanone Kaffeesatz, Helvetica, Arial;
    font-size: 16pt;
    clear: both;
}

.widget-page .simple-store .clear {
    clear:both;
}

#widget-override .simple-store ul {
    margin: 0;
    padding: 0;
}

#widget-override .simple-store ul li {
    background: none;
    font-size: 16pt;
    padding: 0;
}

.widget-page .simple-store a {
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.widget-page .simple-store ul li a {
    text-decoration: none;
}

.widget-page .simple-store .store-top-navigation {
    border: 1px solid #3a454d;
    background-color: #3a454d;
    border-radius: 5px;
    margin: 0 auto;
    width: 98%;
}

.widget-page .simple-store .store-top-navigation ul li,
.widget-page .simple-store .store-top-navigation ul li a {
    color: #fff;
    text-decoration: none;
}

.widget-page .simple-store .store-top-navigation ul li.selected a {
    color: #c7bb91;
}

.widget-page .simple-store .store-top-navigation ul li {
    margin: 5px 10px;
}

#widget-override .simple-store h1 {
    font-size: 1.5em;
}

.widget-page .simple-store .secondary-store-navigation .category-title {
    display: none;
}

#widget-override .simple-store h1,
#widget-override .simple-store h2,
#widget-override .simple-store h3 {
    margin: 0;
    font-family: Yanone Kaffeesatz, Helvetica, Arial;
    margin-bottom: 10px;
}

#widget-override .simple-store h1.store-name {
    display: block;
    text-align: center;
    font-weight: bold;
    margin-top: 0;
    text-shadow: 1px 1px #000;
    color: #fff;
    padding-left: 10px;
}

#widget-override .simple-store .store-top-navigation ul {
    list-style: none;
}

.widget-page .simple-store .store-top-navigation ul li {
    float: left;
}

.widget-page .simple-store .store-top-navigation ul li a:hover {
    color: #c7bb91;
}

.widget-page .simple-store-footer {
    height: 70px;
    background-color: #39393d;
}

#widget-override .simple-store .bread-crumbs ul {
    list-style: none;
}

.widget-page .simple-store .bread-crumbs ul li {
    float: left;
}

.widget-page .simple-store .secondary-store-navigation {
    margin-bottom: 10px;
}

.widget-page .simple-store .secondary-store-navigation,
.widget-page .simple-store .secondary-store-navigation a {
    color: #37444c;
    font-weight: bold;
}

#widget-override .simple-store .secondary-store-navigation ul {
    margin-left: 25px;
}

.widget-page .simple-store .secondary-store-navigation ul li.selected a {
    color: #c7bb91;
}

.widget-page .simple-store .secondary-store-navigation ul li.selected ul li a {
    color: #37444C;
}

.widget-page .simple-store .bread-crumbs {
    height: 40px;
    margin: 0px 100px 15px 1%;
    clear: both;
}

#widget-override .simple-store .bread-crumbs .breadcrumb-element h2 {
    background: none;
    font-size: 16pt;
    color: #37444c;
    font-weight: normal;
}

.widget-page .simple-store .bread-crumbs ul li {
    margin: 0 5px;
    color: #37444c;
}

.widget-page .simple-store .bread-crumbs ul li a,
.widget-page .simple-store .cart-status a {
    text-decoration: none;
    color: #37444c;
}

.widget-page .simple-store .bread-crumbs ul li a:after {
    content: '/';
    padding-left: 10px;
    color: #37444c;
}

.widget-page .simple-store .bread-crumbs ul li a:hover:after {
    color: #37444c;
}

.widget-page .simple-store .bread-crumbs ul li:last-child a:after {
    content: none;
}


.widget-page .simple-store .bread-crumbs ul li a:hover,
.widget-page .simple-store .left-store-navigation .simple-store-filter a:hover,
.widget-page .simple-store .secondary-store-navigation ul li a:hover,
.widget-page .simple-store .secondary-store-navigation ul li.selected ul li a:hover,
.widget-page .simple-store .cart-status a:hover {
    color: #c7bb91;
}

.widget-page .simple-store .cart-status {
    position:absolute;
    right:11px;
    width:100px;
    height: 40px;
    background-color: #FFFFFF;
    text-align: center;
    top: 25px;
    border-radius: 5px 5px 0px 0px
}

.widget-page .simple-store .cart-status .my-cart {
    width: 60px;
    float: left;
    left: 10px;
    color: #37444C;
    position: relative;
}

.widget-page .simple-store .cart-status #cart-count {
    float:left;
    background-color: #37444C;
    width:40px;
    color: #FFFFFF;
    border-radius: 0px 5px 0px 0px
}

.widget-page .simple-store .cart-status:before {
    background: url(images/cart-icon.png) no-repeat;
    background-size: 16px 16px;
    content: " ";
    display: inline-block;
    clear: both;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 5px;
    top: 5px;
}

.widget-page .simple-store .main-store-content {
    margin-left: 5px;
    position:relative;
}

.widget-page .simple-store .main-store-content .left-store-navigation {
    float: left;
    width: 20%;
    margin-bottom: 10px;
}

.widget-page .simple-store .main-store-content #menu-icon,
.widget-page .simple-store .main-store-content #menu-overlay {
    display: none;
}

.widget-page .simple-store .main-store-content .simple-store-content h2 {
    color: #91a195;
}

.widget-page .simple-store .main-store-content .simple-store-content {
    width: 75%;
    float: right;
    margin-right: 1%;
    background-color: #fff;
    color: #000;
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 10px;
    margin-bottom: 20px;
    min-height: 600px;
    overflow: hidden;
}

.widget-page .simple-store .left-store-navigation .simple-store-filter {
    border: 1px solid #38444c;
    border-radius: 5px;
    background-color: #38444c;
    padding: 10px;
}

#widget-override .simple-store .left-store-navigation .simple-store-filter ul {
    list-style: none;
}

.widget-page .simple-store .left-store-navigation .simple-store-filter ul li {
    position: relative;
    margin-left: 15px;
}

.widget-page .simple-store .left-store-navigation .simple-store-filter a {
    text-decoration: none;
    color: #d3d7d5;
}

.widget-page .simple-store .left-store-navigation .simple-store-filter h3 {
    color: #fff;
    text-shadow: 1px 1px #000;
}

.widget-page .simple-store .left-store-navigation .simple-store-filter .filter-indicator {
    position: absolute;
    left: -20px;
    top: 5px;
    height: 15px;
    width: 15px;
    display: block;
    border: 1px solid #000;
    border-bottom-color: #38444c;
    border-left-color: #38444c;
    box-shadow: -1px 1px 2px #000000 inset;
    background-color: #fff;
    cursor: pointer;
    margin-right: 5px;
}

.widget-page .simple-store .left-store-navigation .simple-store-filter .filter-indicator-selected {
    background-color: #8a8a8a;
}

.widget-page .simple-store .main-store-content .simple-store-content .product-container {
    width: 102%;
}

.widget-page .simple-store .not-found-page {
    padding: 10px;
    min-height: 300px;
}

.widget-page .simple-store .slide-show-wrapper {
    margin: 10px;
    box-shadow: 2px 2px 10px #888888;
}

#popup-container.all-popups .popup-container {
    background-color: #F2F2F2;
    border: 1px solid #999999;
    box-shadow: 5px 5px 5px #888888;
    border-radius: 10px;
}

#popup-container.all-popups .popup-container .popup-content-wrapper .popup-title {
    font-size: 12pt;
    font-weight: bold;
    padding: 5px;
}

#popup-container.all-popups .popup-container .popup-header {
    border: 0;
    font-size: 12pt;
    font-weight: bold;
}

#popup-container.all-popups .popup-container .popup-content-wrapper {
    padding: 0;
}

#popup-container.all-popups .popup-container .popup-content-wrapper .inner-content-wrapper {
    padding: 5px;
}

.widget-page .simple-store-content .description-container {
    padding: 5px;
}

.widget-page .simple-store-footer {
    text-align: center;
    color: white;
    position: relative;
}

.widget-page .simple-store-footer .currency-container {
    line-height: 25px;
}

.widget-page .simple-store-footer .currency-container .currency-type {
    font-weight: bold;
}

.widget-page .simple-store-footer .footer-links {
    list-style-type: none;    
    padding: 0;
    margin: 0;
    font-size: 0.8em;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -50%;
    width: 100%;
}

.widget-page .simple-store-footer .footer-links li {
    display: inline;
    margin: 0px 0px;
    line-height: 25px;
}

.widget-page .simple-store-footer .footer-links li a {
    color: #FFF;
    text-decoration: none;
    white-space: nowrap;
}

.widget-page .simple-store-footer .footer-links li a:hover {
    color: #c7bb91;
}

.widget-page .simple-store-footer .footer-links li + li::before {
    content: "|";
    margin: 0px 10px;
}

#widget-override .simple-store-footer .price-description {
    font-size: .9em;
    font-style: italic;
}

.widget-page .simple-store .instructions-output-text {
    white-space: pre-wrap;
}